<resources>
    <string-array name="content_type_keys" translatable="false">
        <item>game</item>
        <item>website</item>
        <item>youtube</item>
    </string-array>

    <string-array name="reading_type_keys" translatable="false">
        <item>book</item>
        <item>article</item>
        <item>audiobook</item>
        <item>magazine</item>
    </string-array>

    <string-array name="wishlist_type_keys" translatable="false">
        <item>product</item>
        <item>gift</item>
        <item>experience</item>
        <item>subscription</item>
    </string-array>

    <string-array name="travel_type_keys" translatable="false">
        <item>city</item>
        <item>restaurant</item>
        <item>hotel</item>
        <item>activity</item>
    </string-array>
</resources>
